Name:          xscope
Version:       1.4
Release:       1mamba
Summary:       xscope - X Window Protocol viewer
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           http://xorg.freedesktop.org/
Source:        http://xorg.freedesktop.org/releases/individual/app/xscope-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRequires: xtrans-devel
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
xscope sits in-between an X11 client and an X11 server and prints the contents of each request, reply, error, or event that is communicated between them.

This information can be useful in debugging and performance tuning of X11 servers and clients.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall DESTDIR="%{buildroot}"

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING ChangeLog README

%changelog
* Sun Nov 25 2012 Automatic Build System <autodist@mambasoft.it> 1.4-1mamba
- automatic version update by autodist

* Wed Oct 24 2012 Automatic Build System <autodist@mambasoft.it> 1.3.99.901-1mamba
- automatic version update by autodist

* Mon Apr 16 2012 Automatic Build System <autodist@mambasoft.it> 1.3.1-1mamba
- automatic version update by autodist

* Thu Apr 07 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.3-1mamba
- package created by autospec
